<!DOCTYPE html>
<html>
    <head>
        <title>Anketa</title>

            <meta charset="UTF-8">
            <meta name="description" content="Ankete">
            <meta name="keywords" content="HTML,CSS,XML,JavaScript">
            <meta name="author" content="Milena Miletic">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <style>
                body {
                    background-image:url(css-images/heart3.jpg);
                    }
                    
                nav ul {
                    list-style-type: none;
                    text-align: center;
                    margin: 20;
                    padding: 20;
                    overflow: hidden;
                    background-color: rgb(204, 170, 190);
                    }

                nav ul li {
                    float: left;
                    width: 33%; 
                    font-family: Georgia;
                    font-size: 23px;
                    }

                nav ul li a {
                    display: block;
                    color: rgb(20, 0, 0);
                    padding: 14px 16px;
                    text-decoration: none;
                    }

                main {
                    float: left; 
                    width: 60%;
                    margin:0;
                    }

                #red {
                    color:red;
                    }

                article {
                    width: 100%;
                    margin: 0%;
                    padding: 0;
                    }

                audio, video{
                    width: 49%;
                    }

                aside p {
                    text-align: center;
                    }

                footer {
                    width: 100%;
                    height: 30px;
                    text-align: center;
                    background-color: rgb(194, 122, 161)
                    }
                    
                footer p {
                    font-family:Cambria, Cochin, Georgia, Times, Times New Roman, serif;
                    padding-top: 8px;
                }

                .text {
                    font-size: 1em;
                    font-weight: bold;
                    }
                         
            </style>

    </head>
    <body>
         <header>
           
            <nav>
                <ul>
                    <li><a href="#yiruma">Video/Audio</a></li>
                    <li><a href="#sacuvaj">Sacuvaj</a></li>
                    <li><a href="#o_sebi">Napisite nesto o sebi</a></li>
                </ul>
            </nav>
         </header>
         <!-- Pocetak glavnog dela -->

        <main>
                <form action="/action_page.php">
            
                <fieldset>
                    <legend><h4>OSNOVNI PODACI</h4></legend>

                        Ime: <span id="red">*</span><br>
                        <input type="text" name="ime" placeholder="Petar" required><br>
                        Prezime:<br>
                        <input type="text" name="prezime" placeholder="Petrovic"><br>
                        Adresa:<br>
                        <input type="text" name="adresa" placeholder="Karadjordjeva 3"><br>
                        Jmbg:<br>
                        <input type="text" name="jmbg" maxlength="13" placeholder="1111111111111"><br>
                        Broj telefona:<br>
                        <input type="text" name="brojtelefona" placeholder="060/598 26 63"><br>
                        Email:<br>
                        <input type="text" name="email" placeholder="podrska.ac@gmail.com"><br>

                        <legend><h4>POL</h4></legend>
                        <input type="radio" name="pol" value="muski"> Muski<br>
                        <input type="radio" name="pol" value="zenski"> Zenski<br>
                        <input type="radio" name="pol" value="drugo"> Drugo<br>

                    <legend><h4>DATUM RODJENJA</h4></legend>
                            <select name="godina rodjenja" form="godina rodjenja">
                                <option value="1999" selected>1999</option>
                                <option value="1998" >1998</option>
                                <option value="1997">1997</option>
                                <option value="1996">1996</option>
                                <option value="1995" >1995</option>
                                <option value="1994">1994</option>
                                <option value="1993">1993</option>
                                <option value="1992">1992</option>
                                <option value="1991">1991</option>
                                <option value="1990">1990</option>
                                <option value="1989">1989</option>
                                <option value="1988">1988</option>
                                <option value="1987">1987</option>
                                <option value="1986">1986</option>
                                <option value="1985">1985</option>
                                <option value="1984">1984</option>
                                <option value="1983">1983</option>
                                <option value="1982">1982</option>
                                <option value="1981">1981</option>
                              </select>

                              <select name="mesec" form="mesec">
                                    <option value="januar" selected>Januar</option>
                                    <option value="februar" >Februar</option>
                                    <option value="mart">Mart</option>
                                    <option value="april">April</option>
                                    <option value="maj" >Maj</option>
                                    <option value="jun">Jun</option>
                                    <option value="jul">Jul</option>
                                    <option value="avgust" >Avgust</option>
                                    <option value="septembar">Septembar</option>
                                    <option value="oktobar">Oktobar</option>
                                    <option value="novebar" >Novembar</option>
                                    <option value="decembar">Decembar</option>
                              </select>

                              <select name="dan" form="dan">
                                        <option value="1" selected>1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                        <option value="9">9</option>
                                        <option value="10">10</option>
                                        <option value="11">11</option>
                                        <option value="12">12</option>
                                        <option value="13">13</option>
                                        <option value="14">14</option>
                                        <option value="15">15</option>
                                        <option value="16">16</option>
                                        <option value="17">17</option>
                                        <option value="18">18</option>
                                        <option value="19">19</option>
                                        <option value="20">20</option>
                                        <option value="21">21</option>
                                        <option value="22">22</option>
                                        <option value="23">23</option>
                                        <option value="24">24</option>
                                        <option value="25">25</option>
                                        <option value="26">26</option>
                                        <option value="27">27</option>
                                        <option value="28">28</option>
                                        <option value="29">29</option>
                                        <option value="30">30</option>
                                        <option value="31">31</option>
                              </select>
                              
        </form><br><br>


        <form>
                 <fieldset>
                        <legend><h4>OMILJENA BOJA</h4></legend>

                            <p style="color: #FF0000;">
                            <input type="checkbox" name="omiljena boja" 
                             value="crvena">Crvena</p>

                            <p style="color: rgb(6, 9, 219);">
                            <input type="checkbox" name="omiljena boja" 
                             value="plava">Plava</p>

                            <p style="color: rgb(198, 241, 41);">
                            <input type="checkbox" name="omiljena boja" 
                             value="zuta">Zuta</p>

                            <input type="checkbox" name="omiljena boja" 
                             value="crna" >Crna<br>

                            <p style="color: rgb(6, 95, 46);">
                            <input type="checkbox" name="omiljena boja" 
                             value="zelena">Zelena</p>

                            <p style="color: rgb(170, 0, 128);">
                            <input type="checkbox" name="omiljena boja" 
                             value="ljubicasta">Ljubicasta</p><br>

                             <legend><h4>OMILJENI PISAC</h4></legend>
                             <input type="text" name="Omiljeni pisac"><br><br>

                             <legend><h4>OMILJENA KNJIGA</h4></legend>
                             <input type="text" name="Omiljena knjiga"><br><br><br>

                             <legend><h4>MOJA DESTINACIJA IZ SNOVA</h4></legend>
                             <input type="text" name="Moja destinacija iz snova"><br><br>
                    
                        
                            
                        <legend><h4>OMILJENO JELO I PICE</h4></legend>
                             <select name="omiljeno jelo" form="omiljeno jelo">
                                    <option value="pizza" selected>Pizza</option>
                                    <option value="rostilj" >Rostilj</option>
                                    <option value="kineska hrana">Kineska hrana</option>
                                    <option value="pasta">Pasta</option></select>
                             
                             <select name="omiljeno pice" form="omiljeno pice">
                                    <option value="pivo">Pivo</option>
                                    <option value="coca-cola">Coca-Cola</option>
                                    <option value="voda" >Voda</option>
                                    <option value="rakija">Rakija</option>
                             </select>

                            
                    </fieldset>
                 
            </form>

            <form>
                
                    <fieldset id="o_sebi">
                        <legend><h4>NAPISITE NESTO O SEBI</h4></legend>
                        <textarea name="message" style="width:600px; height:270px"></textarea><br>

                        <legend><h4>POSTAVITE SLIKU</h4></legend>
                        <input type="file" name="Vasa slika"><br><br>
                     
                        <button type="button" onclick="alert('Vasi podaci su sacuvani. :)')" style="width:80px; height:23px">POTVRDA</button><br><br>
                        <input id="sacuvaj" type="submit" value="SACUVAJ">
                    
                        
                    </fieldset>
            </form>

            <article>

                    <video height="241" controls id="yiruma">
                            <source src="audio-video/yirumaloveme.mp4" type="video/mp4">
                            <source src="audio-video/yirumaloveme.ogg" type="video/ogg">
                          Your browser does not support the video tag.
                          </video>

                    <audio controls>
                            <source src="audio-video/yiruma.ogg" type="audio/ogg">
                            <source src="audio-video/yiruma.mp3" type="audio/mpeg">
                          Your browser does not support the audio element.
                          </audio>

                          
            </article>
        </main>
        
        <aside>
            
            <!-- Slike i opis -->
            
              <div align="center" style="margin-top:23px"><image src="images/notebook.jpg"></div><br>
             
                    <p class="text">
                        "Beležnica“ prati neizvesno putovanje mladih ljubavnika, Noe Kalouna i Eli Hamilton, 
                        koji su imali strasnu letnju romansu i, posle godina razdvojenosti prouzrokovanih ratom, 
                        neočekivano se pronašli i ponovo sjedinili. Priča o neopisivoj ljubavi, preprekama i strastima 
                        otkrivena je jednoj ženi decenijama kasnije. To joj je otkrio čovek koji ju je redovno posećivao 
                        i čitao joj priče iz misteriozne beležnice.

                        Dobitnik Oskara, producent Mark Džonson, i producent Lin Haris prvo su pročitali priču Nikolasa 
                        Sparksa "Notebook". Posle toga prošlo je sedam godina dok nije došlo do realizacije ove filmske priče. 
                        Knjiga je postala bestseler u Njujorku.
                        
                        Iako je priča smeštena u 1940. godinu, kada se razvija ljubavna priča dva glavna lika, sve počinje i 
                        završava se u sadašnjem vremenu. „Na početku filma je sve mogućnost, mnogo prilika, ali tokom filma nestaje 
                        nevinosti. Čak i više od toga: gubitak života, nade i ideala. 'Beležnica' je ljubavna priča kakvu odavno nismo 
                        videli na ekranu."
                    </p>
            
              <div align="center" style="margin-top:220px" ><image src="images/thebestofme.jpg"></div><br>

                    <p class="text">
                        "Prva ljubav se ne zaboravlja, premisa je storije o ljubavnom paru iz srednje škole. On je Doson, momak sa margine 
                        društvene lestvice, odrastao u problematičnoj porodici bez roditeljske podrške. Umesto da ga izvede na pravi (životni) 
                        put, otac mu je nanosio bol i donosio patnju. Ona je Amanda, devojka iz ugledne dobrostojeće porodice, odrasla u atmosferi 
                        ispunjenoj ljubavlju i pažnjom pod roditeljskim krovom. Kada sudbina umeša svoje prste, onda ni kulturološke, ni statusne, 
                        ni finansijske razlike nisu nikakva prepreka da se dvoje mladih zavole i pronađu ono zajedničko što ih poput dve polovine povezuje 
                        u harmoničnu celinu.

                        Intenzivnu emotivnu vezu dvoje mladih nasilno će prekinuti niz tragičnih okolnosti. Svako će krenuti svojim putem, započeti novi život, 
                        probati da ostvari svoje snove bez one druge polovine. Zaplet nastaje onog momenta kada advokat pozove dvoje naslednika skromnog imanja 
                        decidno navedenih u testamentu pokojnog Taka. Posle 20 godina (zapravo je to 21 godina, kako je precizirao Doson), njih dvoje se ponovo sreću.
                        Bilo je potrebno da provedu samo par zajedničkih dana da ponovo rasplamasaju žar stare ljubavi, da opet k’o nekad počnu da žive punim plućima 
                        i da se iskreno raduju životu u dvoje…"
                    </p>
         </aside>

         <footer>
               <p> Stranicu napravila Milena Miletic</p>
         </footer>
    </body>
</html>